section.header
{
    width: 100vw;
    max-width: unset;
    background-color: var(--green);
    height: 75vh;
    margin-bottom: 25px;
    overflow: hidden;
}

section.header > .hero_container
{
    position: absolute;
    top: 140px;
    left: 50%;
    transform: translateX(-50%);
    width: 90vw;
    max-width: 900px;
    height: calc(75vh - 75px);
    display: flex;
    flex-direction: column;
    z-index: 2;
}

section.header > .hero_image
{
    position: absolute;
    right: 0;
    top: 0;
    width: 50vw;
    height: 75vh;
    background-image: url("../gfx/hero.png");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    mask: linear-gradient(to right, transparent 0%, black 100%);
    z-index: 1;
    opacity: 0.8;
}

section.header > .hero_container > .title,
section.header > .hero_container > .subtitle
{
    z-index: 2;
    color: var(--white);
}

section.header > .hero_container > .title
{
    margin: 0;
    font-size: 50px;
}

section.header > .hero_container > .subtitle
{
    font-size: 19px;
    opacity: 0.85;
    font-weight: normal;
    width: 500px;
    max-width: 90vw;
}

section.header > .hero_container > .subtitle > p
{
    margin: 12px 0;
}

section.header > .quote
{
    text-align: center;
    font-size: 24px;
    margin-bottom: 35px;
    color: var(--white);
    position: absolute;
    font-style: italic;
    font-weight: normal;
    bottom: 20px;
    left: 50%;
    transform: translateX(-50%);
    width: 90vw;
    z-index: 2;
}

@media screen and (max-width: 600px)
{
    section.header,
    section.header > .hero_image
    {
        height: 100vh;
    }
}

@media screen and (max-height: 850px),
screen and (max-width: 425px)
{
    section.header > .hero_container
    {
        top: 80px;
    }

    section.header > .hero_container > .subtitle > p:not(:first-child)
    {
        display: none;
    }
}

section.showcase > .cards
{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    gap: 25px;
}

section.showcase > .cards > .card
{
    width: 375px;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
    padding: 5px;
    padding-bottom: 10px;
    text-align: center;
    background-color: rgba(0, 0, 0, 0.05);
    border-radius: 15px;
    box-shadow: 0 0 10px -2px rgba(0, 0, 0, 0.4);
}

section.showcase > .cards > .card > .image
{
    width: 100%;
    height: 240px;
    object-fit: cover;
    border-radius: 15px;
}

section.showcase > .cards > .card > .title
{
    margin: 0;
    font-size: 18px;
    opacity: 0.8;
}